CREATE TABLE "public"."hs_config_table" (
  "id" uuid NOT NULL,
  "created_time" int8,
  "created_user" uuid,
  "tenant_id" uuid,
  "updated_time" int8,
  "updated_user" uuid,
  "key" varchar(255) COLLATE "pg_catalog"."default",
  "notes" varchar(255) COLLATE "pg_catalog"."default",
  "json_value" varchar COLLATE "pg_catalog"."default",
  CONSTRAINT "hs_config_table_pkey" PRIMARY KEY ("id")
)
;

ALTER TABLE "public"."hs_config_table" OWNER TO "postgres";

ALTER TABLE "public"."hs_device_switch" ADD COLUMN "on_line_time" int8;

COMMENT ON COLUMN "public"."hs_device_switch"."on_line_time" IS '在线时长';

ALTER TABLE "public"."hs_device_switch_hour" ADD COLUMN "on_line_time" int8;

COMMENT ON COLUMN "public"."hs_device_switch_hour"."on_line_time" IS '在线时长';

CREATE TABLE "public"."hs_level_role" (
  "role_id" uuid NOT NULL,
  "p_id" uuid NOT NULL,
  CONSTRAINT "hs_level_role_pkey" PRIMARY KEY ("role_id", "p_id")
)
;

ALTER TABLE "public"."hs_level_role" OWNER TO "postgres";

ALTER TABLE "public"."hs_role" ADD COLUMN "role_public" bool;

ALTER TABLE "public"."hs_role" DROP COLUMN "factory_id";

ALTER TABLE "public"."hs_role" DROP COLUMN "type";

ALTER TABLE "public"."hs_role" DROP COLUMN "user_level";

CREATE TABLE "public"."hs_role_menu_relation" (
  "id" uuid NOT NULL,
  "created_time" int8,
  "created_user" uuid,
  "tenant_id" uuid,
  "updated_time" int8,
  "updated_user" uuid,
  "menu_id" uuid,
  "notes" varchar(255) COLLATE "pg_catalog"."default",
  "role_id" uuid,
  "flg" varchar(255) COLLATE "pg_catalog"."default",
  CONSTRAINT "role_menu_relation_pkey" PRIMARY KEY ("id")
)
;

ALTER TABLE "public"."hs_role_menu_relation" OWNER TO "postgres";

CREATE TABLE "public"."hs_user_extension" (
  "id" uuid NOT NULL,
  "created_time" int8,
  "created_user" uuid,
  "tenant_id" uuid,
  "updated_time" int8,
  "updated_user" uuid,
  "address" varchar(255) COLLATE "pg_catalog"."default",
  "avatar" varchar(255) COLLATE "pg_catalog"."default",
  "bind_time" int8,
  "include_nick_name" varchar(255) COLLATE "pg_catalog"."default",
  "open_id" varchar(255) COLLATE "pg_catalog"."default",
  "phone_number" varchar(255) COLLATE "pg_catalog"."default",
  "registrate_applet" varchar(255) COLLATE "pg_catalog"."default",
  "user_code" varchar(255) COLLATE "pg_catalog"."default",
  "user_id" uuid,
  "user_name" varchar(255) COLLATE "pg_catalog"."default",
  "virtual_code" int4,
  "wechat_nick_name" varchar(255) COLLATE "pg_catalog"."default",
  "wechat_sign_status" varchar(255) COLLATE "pg_catalog"."default",
  CONSTRAINT "hs_user_extension_pkey" PRIMARY KEY ("id")
)
;

ALTER TABLE "public"."hs_user_extension" OWNER TO "postgres";

CREATE TABLE "public"."hs_user_role_relation" (
  "id" uuid NOT NULL,
  "created_time" int8,
  "created_user" uuid,
  "tenant_id" uuid,
  "updated_time" int8,
  "updated_user" uuid,
  "notes" varchar(255) COLLATE "pg_catalog"."default",
  "role_id" uuid,
  "user_id" uuid,
  CONSTRAINT "user_role_relation_pkey" PRIMARY KEY ("id")
)
;

ALTER TABLE "public"."hs_user_role_relation" OWNER TO "postgres";

CREATE TABLE "public"."hs_wechat_apply_history" (
  "id" uuid NOT NULL,
  "created_time" int8,
  "created_user" uuid,
  "tenant_id" uuid,
  "updated_time" int8,
  "updated_user" uuid,
  "apply_info" varchar(255) COLLATE "pg_catalog"."default",
  "avatar" varchar(255) COLLATE "pg_catalog"."default",
  "factory_id" uuid,
  "wechat_nick_name" varchar(255) COLLATE "pg_catalog"."default",
  "notes" varchar(255) COLLATE "pg_catalog"."default",
  "open_id" varchar(255) COLLATE "pg_catalog"."default",
  "review_status" varchar(255) COLLATE "pg_catalog"."default",
  "sex" varchar(255) COLLATE "pg_catalog"."default"
)
;

ALTER TABLE "public"."hs_wechat_apply_history" OWNER TO "postgres";

CREATE TABLE "public"."lc_event_1663200000000" PARTITION OF "public"."lc_event" FOR VALUES FROM (
'1663200000000'
) TO (
'1663804800000'
)
;

CREATE TABLE "public"."lc_event_1663804800000" PARTITION OF "public"."lc_event" FOR VALUES FROM (
'1663804800000'
) TO (
'1664409600000'
)
;

CREATE TABLE "public"."role_menu_relation" (
  "id" uuid NOT NULL,
  "created_time" int8,
  "created_user" uuid,
  "tenant_id" uuid,
  "updated_time" int8,
  "updated_user" uuid,
  "menu_id" uuid,
  "notes" varchar(255) COLLATE "pg_catalog"."default",
  "role_id" uuid,
  CONSTRAINT "role_menu_relation_pkey1" PRIMARY KEY ("id")
)
;

ALTER TABLE "public"."role_menu_relation" OWNER TO "postgres";

CREATE TABLE "public"."stats_event_1663200000000" PARTITION OF "public"."stats_event" FOR VALUES FROM (
'1663200000000'
) TO (
'1663804800000'
)
;

CREATE TABLE "public"."stats_event_1663804800000" PARTITION OF "public"."stats_event" FOR VALUES FROM (
'1663804800000'
) TO (
'1664409600000'
)
;

CREATE TABLE "public"."tcode_model" (
  "id" uuid NOT NULL,
  "gid" uuid,
  "code" varchar(255) COLLATE "pg_catalog"."default" NOT NULL,
  "name" varchar(255) COLLATE "pg_catalog"."default",
  "created_user" uuid,
  "updated_user" uuid,
  "driver_version" varchar(255) COLLATE "pg_catalog"."default",
  "tenant_id" uuid,
  "updated_time" int8,
  "created_time" int8,
  CONSTRAINT "tcode_model_pkey" PRIMARY KEY ("id", "code")
)
;

ALTER TABLE "public"."tcode_model" OWNER TO "postgres";

CREATE TABLE "public"."tcode_model_detail" (
  "id" uuid NOT NULL,
  "gid" uuid,
  "code" varchar(255) COLLATE "pg_catalog"."default" NOT NULL,
  "key" varchar(255) COLLATE "pg_catalog"."default" NOT NULL,
  "grpcode" varchar(255) COLLATE "pg_catalog"."default",
  "unit_id" uuid,
  "kup" varchar(255) COLLATE "pg_catalog"."default",
  "kdwn" varchar(255) COLLATE "pg_catalog"."default",
  "ksetup" varchar(255) COLLATE "pg_catalog"."default",
  "sort" varchar(255) COLLATE "pg_catalog"."default" DEFAULT '1000'::character varying,
  "halt" char(1) COLLATE "pg_catalog"."default" DEFAULT 'F'::bpchar,
  "ex_s1" varchar(255) COLLATE "pg_catalog"."default",
  "ex_s2" varchar(255) COLLATE "pg_catalog"."default",
  "ex_s3" varchar(255) COLLATE "pg_catalog"."default",
  "ex_s4" varchar(255) COLLATE "pg_catalog"."default",
  "ex_s5" varchar(255) COLLATE "pg_catalog"."default",
  "created_user" uuid,
  "updated_user" uuid,
  "standard" varchar(255) COLLATE "pg_catalog"."default",
  "hour" bool,
  "day" bool,
  "change" bool,
  "tenant_id" uuid,
  "val" varchar(255) COLLATE "pg_catalog"."default",
  "created_time" int8,
  "updated_time" int8,
  "kup_time" int8,
  "ksetup_time" int8,
  "kdwn_time" int8,
  CONSTRAINT "tcode_model_detail_pkey" PRIMARY KEY ("id", "code", "key")
)
;

ALTER TABLE "public"."tcode_model_detail" OWNER TO "postgres";

COMMENT ON COLUMN "public"."tcode_model_detail"."id" IS '属性ID';

COMMENT ON COLUMN "public"."tcode_model_detail"."gid" IS '网关ID';

COMMENT ON COLUMN "public"."tcode_model_detail"."code" IS '模型代码';

COMMENT ON COLUMN "public"."tcode_model_detail"."key" IS '属性key';

COMMENT ON COLUMN "public"."tcode_model_detail"."grpcode" IS '分组ID';

COMMENT ON COLUMN "public"."tcode_model_detail"."unit_id" IS '单位ID';

COMMENT ON COLUMN "public"."tcode_model_detail"."kup" IS '上限值';

COMMENT ON COLUMN "public"."tcode_model_detail"."kdwn" IS '下限值';

COMMENT ON COLUMN "public"."tcode_model_detail"."ksetup" IS '设定值';

COMMENT ON COLUMN "public"."tcode_model_detail"."sort" IS '排序';

COMMENT ON COLUMN "public"."tcode_model_detail"."halt" IS '是否停用';

COMMENT ON COLUMN "public"."tcode_model_detail"."ex_s1" IS '扩展字段1';

COMMENT ON COLUMN "public"."tcode_model_detail"."ex_s2" IS '扩展字段2';

COMMENT ON COLUMN "public"."tcode_model_detail"."ex_s3" IS '扩展字段3';

COMMENT ON COLUMN "public"."tcode_model_detail"."ex_s4" IS '扩展字段4';

COMMENT ON COLUMN "public"."tcode_model_detail"."ex_s5" IS '扩展字段5';

COMMENT ON COLUMN "public"."tcode_model_detail"."standard" IS '标准值';

COMMENT ON COLUMN "public"."tcode_model_detail"."hour" IS '每小时存储';

COMMENT ON COLUMN "public"."tcode_model_detail"."day" IS '每天存储';

COMMENT ON COLUMN "public"."tcode_model_detail"."change" IS '属性值变化存储';

COMMENT ON COLUMN "public"."tcode_model_detail"."val" IS '属性名';

COMMENT ON COLUMN "public"."tcode_model_detail"."kup_time" IS '上限值时间';

COMMENT ON COLUMN "public"."tcode_model_detail"."ksetup_time" IS '设定值更新时间';

COMMENT ON COLUMN "public"."tcode_model_detail"."kdwn_time" IS '下限值设定时间';

CREATE TABLE "public"."tcode_unit" (
  "id" uuid NOT NULL,
  "descript" varchar(255) COLLATE "pg_catalog"."default",
  "created_time" int8,
  "updated_time" int8,
  "created_user" uuid,
  "updated_user" uuid,
  "tenant_id" uuid,
  CONSTRAINT "tcode_unit_pkey" PRIMARY KEY ("id")
)
;

ALTER TABLE "public"."tcode_unit" OWNER TO "postgres";

CREATE TABLE "public"."tmsg" (
  "msg" varchar(255) COLLATE "pg_catalog"."default"
)
;

ALTER TABLE "public"."tmsg" OWNER TO "postgres";

CREATE TABLE "public"."user_role_relation" (
  "id" uuid NOT NULL,
  "created_time" int8,
  "created_user" uuid,
  "tenant_id" uuid,
  "updated_time" int8,
  "updated_user" uuid,
  "notes" varchar(255) COLLATE "pg_catalog"."default",
  "role_id" uuid,
  "user_id" uuid,
  CONSTRAINT "user_role_relation_pkey1" PRIMARY KEY ("id")
)
;

ALTER TABLE "public"."user_role_relation" OWNER TO "postgres";

ALTER TABLE "public"."hs_level_role" ADD CONSTRAINT "fkdksrna0gfh9ct8lth5gq8inyb" FOREIGN KEY ("role_id") REFERENCES "public"."hs_role" ("id") ON DELETE NO ACTION ON UPDATE NO ACTION;

ALTER TABLE "public"."hs_level_role" ADD CONSTRAINT "fkkn8ks2krh0ktkoxf0itq8yx9a" FOREIGN KEY ("p_id") REFERENCES "public"."hs_role" ("id") ON DELETE NO ACTION ON UPDATE NO ACTION;

SELECT setval('"public"."ts_kv_dictionary_key_id_seq"', 543, true);

CREATE VIEW "public"."vcode_key_detail" AS  SELECT hs.tenant_id AS tid,
    hs.factory_id AS fid,
    hs.factory_name AS fname,
    hs.workshop_id AS wid,
    hs.workshop_name AS wname,
    hs.group_id AS grpid,
    hs.group_name AS grpname,
    hs.gateway_id AS gid,
    hs.gateway_name AS gname,
    hs.key,
    hs.key_id,
    hs.entity_id AS did,
    hs.enable,
    hs.device_name AS dname,
    hs.device_type,
    hs.history_lower,
    hs.history_upper,
    hs.volume_on_day,
    concat(ts1.dbl_v, ts1.long_v, ts1.str_v) AS val,
    ts1.dbl_v,
    ts1.long_v,
    ts1.str_v,
    ts1.bool_v,
    ts1.json_v,
    ts1.ts,
    to_char(timezone('UTC-8'::text, to_timestamp((ts1.ts / 1000)::double precision)), 'yyyy-MM-dd HH24:MI:SS'::text) AS update_time
   FROM ts_kv_latest ts1,
    hs_last_expand_extension hs
  WHERE ts1.entity_id = hs.entity_id AND ts1.key = hs.key_id;

ALTER TABLE "public"."vcode_key_detail" OWNER TO "postgres";

CREATE UNIQUE INDEX "tcode_model_index" ON "public"."tcode_model" USING btree (
  "id" "pg_catalog"."uuid_ops" ASC NULLS LAST,
  "code" COLLATE "pg_catalog"."default" "pg_catalog"."text_ops" ASC NULLS LAST
);

CREATE UNIQUE INDEX "tcode_unit_index" ON "public"."tcode_unit" USING btree (
  "id" "pg_catalog"."uuid_ops" ASC NULLS LAST,
  "descript" COLLATE "pg_catalog"."default" "pg_catalog"."text_ops" ASC NULLS LAST
);

INSERT INTO "public"."tb_tenant_menu" ("id", "tenant_id", "sys_menu_id", "sys_menu_code", "sys_menu_name", "tenant_menu_name", "tenant_menu_code", "level", "sort", "url", "parent_id", "tenant_menu_icon", "tenant_menu_images", "region", "created_time", "created_user", "updated_time", "updated_user", "menu_type", "path", "is_button", "lang_key", "has_children") VALUES ('8dda00f0-3af0-11ed-a00f-a93ec7a146a6', '55f1deb0-3af0-11ed-8d4e-1d9073a615c6', 'ad4cd5a0-37dc-11ed-b2f0-013aa5277d02', 'XTCD1663565645807', '仪表看板', '仪表看板', 'ZHAN1663904036478', 0, 1, NULL, NULL, 'dashboard', NULL, NULL, 1663904036481, 'abd5b000-38ce-11ed-be80-751173af0b60', '1663904036481', 'abd5b000-38ce-11ed-be80-751173af0b60', 'PC', NULL, 'f', 'dashboard.dashboard-view', 't');

INSERT INTO "public"."tb_tenant_menu" ("id", "tenant_id", "sys_menu_id", "sys_menu_code", "sys_menu_name", "tenant_menu_name", "tenant_menu_code", "level", "sort", "url", "parent_id", "tenant_menu_icon", "tenant_menu_images", "region", "created_time", "created_user", "updated_time", "updated_user", "menu_type", "path", "is_button", "lang_key", "has_children") VALUES ('8dda00f1-3af0-11ed-a00f-a93ec7a146a6', '55f1deb0-3af0-11ed-8d4e-1d9073a615c6', 'cfb48340-37dc-11ed-b2f0-013aa5277d02', 'XTCD1663565703539', '大屏看板', '大屏看板', 'ZHAN1663904036478', 1, 1, NULL, '8dda00f0-3af0-11ed-a00f-a93ec7a146a6', 'mdi:large-screen-dashboard', NULL, NULL, 1663904036481, 'abd5b000-38ce-11ed-be80-751173af0b60', '1663904036481', 'abd5b000-38ce-11ed-be80-751173af0b60', 'PC', '/largeScreenDashboard', 'f', 'dashboard.largescreen-dashboard', 'f');

INSERT INTO "public"."tb_tenant_menu" ("id", "tenant_id", "sys_menu_id", "sys_menu_code", "sys_menu_name", "tenant_menu_name", "tenant_menu_code", "level", "sort", "url", "parent_id", "tenant_menu_icon", "tenant_menu_images", "region", "created_time", "created_user", "updated_time", "updated_user", "menu_type", "path", "is_button", "lang_key", "has_children") VALUES ('8dda00f2-3af0-11ed-a00f-a93ec7a146a6', '55f1deb0-3af0-11ed-8d4e-1d9073a615c6', 'bdba8e90-37e2-11ed-b2f0-013aa5277d02', 'XTCD1663568250360', 'PC仪表看板', 'PC仪表看板', 'ZHAN1663904036478', 1, 2, NULL, '8dda00f0-3af0-11ed-a00f-a93ec7a146a6', 'mdi:monitor-dashboard', NULL, NULL, 1663904036482, 'abd5b000-38ce-11ed-be80-751173af0b60', '1663904036482', 'abd5b000-38ce-11ed-be80-751173af0b60', 'PC', '/dashboardView', 'f', 'dashboard.dashboard-view-pc', 'f');

INSERT INTO "public"."tb_tenant_menu" ("id", "tenant_id", "sys_menu_id", "sys_menu_code", "sys_menu_name", "tenant_menu_name", "tenant_menu_code", "level", "sort", "url", "parent_id", "tenant_menu_icon", "tenant_menu_images", "region", "created_time", "created_user", "updated_time", "updated_user", "menu_type", "path", "is_button", "lang_key", "has_children") VALUES ('8dda00f3-3af0-11ed-a00f-a93ec7a146a6', '55f1deb0-3af0-11ed-8d4e-1d9073a615c6', 'f6ad4630-37e6-11ed-9cee-ab412dc6d429', 'XTCD1663570063876', '设备管理', '设备管理', 'ZHAN1663904036478', 0, 2, NULL, NULL, 'devices', NULL, NULL, 1663904036482, 'abd5b000-38ce-11ed-be80-751173af0b60', '1663904036482', 'abd5b000-38ce-11ed-be80-751173af0b60', 'PC', NULL, 'f', 'device.management', 't');

INSERT INTO "public"."tb_tenant_menu" ("id", "tenant_id", "sys_menu_id", "sys_menu_code", "sys_menu_name", "tenant_menu_name", "tenant_menu_code", "level", "sort", "url", "parent_id", "tenant_menu_icon", "tenant_menu_images", "region", "created_time", "created_user", "updated_time", "updated_user", "menu_type", "path", "is_button", "lang_key", "has_children") VALUES ('8dda00f4-3af0-11ed-a00f-a93ec7a146a6', '55f1deb0-3af0-11ed-8d4e-1d9073a615c6', '18036750-37e8-11ed-9cee-ab412dc6d429', 'XTCD1663570549299', '工厂管理', '工厂管理', 'ZHAN1663904036478', 1, 1, NULL, '8dda00f3-3af0-11ed-a00f-a93ec7a146a6', 'mdi:factory', NULL, NULL, 1663904036482, 'abd5b000-38ce-11ed-be80-751173af0b60', '1663904036482', 'abd5b000-38ce-11ed-be80-751173af0b60', 'PC', '/factories', 'f', 'factory.factory-mng', 'f');

INSERT INTO "public"."tb_tenant_menu" ("id", "tenant_id", "sys_menu_id", "sys_menu_code", "sys_menu_name", "tenant_menu_name", "tenant_menu_code", "level", "sort", "url", "parent_id", "tenant_menu_icon", "tenant_menu_images", "region", "created_time", "created_user", "updated_time", "updated_user", "menu_type", "path", "is_button", "lang_key", "has_children") VALUES ('8dda00f5-3af0-11ed-a00f-a93ec7a146a6', '55f1deb0-3af0-11ed-8d4e-1d9073a615c6', '4c5da7e0-37e8-11ed-9cee-ab412dc6d429', 'XTCD1663570637148', '设备列表', '设备列表', 'ZHAN1663904036478', 1, 2, NULL, '8dda00f3-3af0-11ed-a00f-a93ec7a146a6', 'mdi:devices', NULL, NULL, 1663904036483, 'abd5b000-38ce-11ed-be80-751173af0b60', '1663904036483', 'abd5b000-38ce-11ed-be80-751173af0b60', 'PC', '/deviceList', 'f', 'device.device-list', 'f');

INSERT INTO "public"."tb_tenant_menu" ("id", "tenant_id", "sys_menu_id", "sys_menu_code", "sys_menu_name", "tenant_menu_name", "tenant_menu_code", "level", "sort", "url", "parent_id", "tenant_menu_icon", "tenant_menu_images", "region", "created_time", "created_user", "updated_time", "updated_user", "menu_type", "path", "is_button", "lang_key", "has_children") VALUES ('8dda00f6-3af0-11ed-a00f-a93ec7a146a6', '55f1deb0-3af0-11ed-8d4e-1d9073a615c6', '782a4590-37e8-11ed-aa50-33c3c4d399b5', 'XTCD1663570710633', '网关列表', '网关列表', 'ZHAN1663904036478', 1, 3, NULL, '8dda00f3-3af0-11ed-a00f-a93ec7a146a6', 'router', NULL, NULL, 1663904036483, 'abd5b000-38ce-11ed-be80-751173af0b60', '1663904036483', 'abd5b000-38ce-11ed-be80-751173af0b60', 'PC', '/gateway', 'f', 'gateway.gateway-devices', 'f');

INSERT INTO "public"."tb_tenant_menu" ("id", "tenant_id", "sys_menu_id", "sys_menu_code", "sys_menu_name", "tenant_menu_name", "tenant_menu_code", "level", "sort", "url", "parent_id", "tenant_menu_icon", "tenant_menu_images", "region", "created_time", "created_user", "updated_time", "updated_user", "menu_type", "path", "is_button", "lang_key", "has_children") VALUES ('8dda00f7-3af0-11ed-a00f-a93ec7a146a6', '55f1deb0-3af0-11ed-8d4e-1d9073a615c6', 'b8b97ef0-3a81-11ed-a00f-a93ec7a146a6', 'XTCD1663856434271', '设备', '设备', 'ZHAN1663904036478', 1, 4, NULL, '8dda00f3-3af0-11ed-a00f-a93ec7a146a6', 'mdi:devices', NULL, NULL, 1663904036483, 'abd5b000-38ce-11ed-be80-751173af0b60', '1663904036483', 'abd5b000-38ce-11ed-be80-751173af0b60', 'PC', '/devices', 'f', 'device.devices', 'f');

INSERT INTO "public"."tb_tenant_menu" ("id", "tenant_id", "sys_menu_id", "sys_menu_code", "sys_menu_name", "tenant_menu_name", "tenant_menu_code", "level", "sort", "url", "parent_id", "tenant_menu_icon", "tenant_menu_images", "region", "created_time", "created_user", "updated_time", "updated_user", "menu_type", "path", "is_button", "lang_key", "has_children") VALUES ('8dda00f8-3af0-11ed-a00f-a93ec7a146a6', '55f1deb0-3af0-11ed-8d4e-1d9073a615c6', 'b1a8e650-37e8-11ed-aa50-33c3c4d399b5', 'XTCD1663570807093', '权限管理', '权限管理', 'ZHAN1663904036478', 0, 3, NULL, NULL, 'verified_user', NULL, NULL, 1663904036483, 'abd5b000-38ce-11ed-be80-751173af0b60', '1663904036483', 'abd5b000-38ce-11ed-be80-751173af0b60', 'PC', NULL, 'f', 'auth-mng.auth-mng', 't');

INSERT INTO "public"."tb_tenant_menu" ("id", "tenant_id", "sys_menu_id", "sys_menu_code", "sys_menu_name", "tenant_menu_name", "tenant_menu_code", "level", "sort", "url", "parent_id", "tenant_menu_icon", "tenant_menu_images", "region", "created_time", "created_user", "updated_time", "updated_user", "menu_type", "path", "is_button", "lang_key", "has_children") VALUES ('8dda00f9-3af0-11ed-a00f-a93ec7a146a6', '55f1deb0-3af0-11ed-8d4e-1d9073a615c6', '13243100-37e9-11ed-aa50-33c3c4d399b5', 'XTCD1663570970640', '小程序申请', '小程序申请', 'ZHAN1663904036478', 1, 1, NULL, '8dda00f8-3af0-11ed-a00f-a93ec7a146a6', 'mdi:applet', NULL, NULL, 1663904036484, 'abd5b000-38ce-11ed-be80-751173af0b60', '1663904036484', 'abd5b000-38ce-11ed-be80-751173af0b60', 'PC', '/authManagement/appletManagement', 'f', 'auth-mng.applet-mng', 'f');

INSERT INTO "public"."tb_tenant_menu" ("id", "tenant_id", "sys_menu_id", "sys_menu_code", "sys_menu_name", "tenant_menu_name", "tenant_menu_code", "level", "sort", "url", "parent_id", "tenant_menu_icon", "tenant_menu_images", "region", "created_time", "created_user", "updated_time", "updated_user", "menu_type", "path", "is_button", "lang_key", "has_children") VALUES ('8dda00fa-3af0-11ed-a00f-a93ec7a146a6', '55f1deb0-3af0-11ed-8d4e-1d9073a615c6', '296c1450-37e9-11ed-aa50-33c3c4d399b5', 'XTCD1663571008021', '用户管理', '用户管理', 'ZHAN1663904036478', 1, 2, NULL, '8dda00f8-3af0-11ed-a00f-a93ec7a146a6', 'people', NULL, NULL, 1663904036484, 'abd5b000-38ce-11ed-be80-751173af0b60', '1663904036484', 'abd5b000-38ce-11ed-be80-751173af0b60', 'PC', '/authManagement/userManagement', 'f', 'auth-mng.user-mng', 'f');

INSERT INTO "public"."tb_tenant_menu" ("id", "tenant_id", "sys_menu_id", "sys_menu_code", "sys_menu_name", "tenant_menu_name", "tenant_menu_code", "level", "sort", "url", "parent_id", "tenant_menu_icon", "tenant_menu_images", "region", "created_time", "created_user", "updated_time", "updated_user", "menu_type", "path", "is_button", "lang_key", "has_children") VALUES ('8dda00fb-3af0-11ed-a00f-a93ec7a146a6', '55f1deb0-3af0-11ed-8d4e-1d9073a615c6', '546905f0-37e9-11ed-aa50-33c3c4d399b5', 'XTCD1663571080143', '角色管理', '角色管理', 'ZHAN1663904036478', 1, 3, NULL, '8dda00f8-3af0-11ed-a00f-a93ec7a146a6', 'mdi:shield-account', NULL, NULL, 1663904036484, 'abd5b000-38ce-11ed-be80-751173af0b60', '1663904036484', 'abd5b000-38ce-11ed-be80-751173af0b60', 'PC', '/authManagement/roleManagemnet', 'f', 'auth-mng.role-mng', 'f');

INSERT INTO "public"."tb_tenant_menu" ("id", "tenant_id", "sys_menu_id", "sys_menu_code", "sys_menu_name", "tenant_menu_name", "tenant_menu_code", "level", "sort", "url", "parent_id", "tenant_menu_icon", "tenant_menu_images", "region", "created_time", "created_user", "updated_time", "updated_user", "menu_type", "path", "is_button", "lang_key", "has_children") VALUES ('8dda00fc-3af0-11ed-a00f-a93ec7a146a6', '55f1deb0-3af0-11ed-8d4e-1d9073a615c6', '8b394f90-37e9-11ed-aa50-33c3c4d399b5', 'XTCD1663571172105', '平台管理', '平台管理', 'ZHAN1663904036478', 0, 4, NULL, NULL, 'mdi:platform-mng', NULL, NULL, 1663904036484, 'abd5b000-38ce-11ed-be80-751173af0b60', '1663904036484', 'abd5b000-38ce-11ed-be80-751173af0b60', 'PC', NULL, 'f', 'platform.platform-mng', 't');

INSERT INTO "public"."tb_tenant_menu" ("id", "tenant_id", "sys_menu_id", "sys_menu_code", "sys_menu_name", "tenant_menu_name", "tenant_menu_code", "level", "sort", "url", "parent_id", "tenant_menu_icon", "tenant_menu_images", "region", "created_time", "created_user", "updated_time", "updated_user", "menu_type", "path", "is_button", "lang_key", "has_children") VALUES ('8dda00fd-3af0-11ed-a00f-a93ec7a146a6', '55f1deb0-3af0-11ed-8d4e-1d9073a615c6', 'e5562890-37e9-11ed-aa50-33c3c4d399b5', 'XTCD1663571323289', '设备配置', '设备配置', 'ZHAN1663904036478', 1, 1, NULL, '8dda00fc-3af0-11ed-a00f-a93ec7a146a6', 'mdi:alpha-d-box', NULL, NULL, 1663904036484, 'abd5b000-38ce-11ed-be80-751173af0b60', '1663904036484', 'abd5b000-38ce-11ed-be80-751173af0b60', 'PC', '/deviceProfiles', 'f', 'device-profile.device-profiles', 'f');

INSERT INTO "public"."tb_tenant_menu" ("id", "tenant_id", "sys_menu_id", "sys_menu_code", "sys_menu_name", "tenant_menu_name", "tenant_menu_code", "level", "sort", "url", "parent_id", "tenant_menu_icon", "tenant_menu_images", "region", "created_time", "created_user", "updated_time", "updated_user", "menu_type", "path", "is_button", "lang_key", "has_children") VALUES ('8dda00fe-3af0-11ed-a00f-a93ec7a146a6', '55f1deb0-3af0-11ed-8d4e-1d9073a615c6', '01c89170-37ea-11ed-aa50-33c3c4d399b5', 'XTCD1663571371015', '规则链库', '规则链库', 'ZHAN1663904036478', 1, 2, NULL, '8dda00fc-3af0-11ed-a00f-a93ec7a146a6', 'settings_ethernet', NULL, NULL, 1663904036484, 'abd5b000-38ce-11ed-be80-751173af0b60', '1663904036484', 'abd5b000-38ce-11ed-be80-751173af0b60', 'PC', '/ruleChains', 'f', 'rulechain.rulechains', 'f');

INSERT INTO "public"."tb_tenant_menu" ("id", "tenant_id", "sys_menu_id", "sys_menu_code", "sys_menu_name", "tenant_menu_name", "tenant_menu_code", "level", "sort", "url", "parent_id", "tenant_menu_icon", "tenant_menu_images", "region", "created_time", "created_user", "updated_time", "updated_user", "menu_type", "path", "is_button", "lang_key", "has_children") VALUES ('8dda00ff-3af0-11ed-a00f-a93ec7a146a6', '55f1deb0-3af0-11ed-8d4e-1d9073a615c6', 'ff09f130-37ea-11ed-aa50-33c3c4d399b5', 'XTCD1663571795907', '实体视图', '实体视图', 'ZHAN1663904036478', 1, 3, NULL, '8dda00fc-3af0-11ed-a00f-a93ec7a146a6', 'view_quilt', NULL, NULL, 1663904036485, 'abd5b000-38ce-11ed-be80-751173af0b60', '1663904036485', 'abd5b000-38ce-11ed-be80-751173af0b60', 'PC', '/entityViews', 'f', 'entity-view.entity-views', 'f');

INSERT INTO "public"."tb_tenant_menu" ("id", "tenant_id", "sys_menu_id", "sys_menu_code", "sys_menu_name", "tenant_menu_name", "tenant_menu_code", "level", "sort", "url", "parent_id", "tenant_menu_icon", "tenant_menu_images", "region", "created_time", "created_user", "updated_time", "updated_user", "menu_type", "path", "is_button", "lang_key", "has_children") VALUES ('8dda0100-3af0-11ed-a00f-a93ec7a146a6', '55f1deb0-3af0-11ed-8d4e-1d9073a615c6', '12f8c950-37eb-11ed-aa50-33c3c4d399b5', 'XTCD1663571829349', '部件库', '部件库', 'ZHAN1663904036478', 1, 4, NULL, '8dda00fc-3af0-11ed-a00f-a93ec7a146a6', 'now_widgets', NULL, NULL, 1663904036485, 'abd5b000-38ce-11ed-be80-751173af0b60', '1663904036485', 'abd5b000-38ce-11ed-be80-751173af0b60', 'PC', '/widgets-bundles', 'f', 'widget.widget-library', 'f');

INSERT INTO "public"."tb_tenant_menu" ("id", "tenant_id", "sys_menu_id", "sys_menu_code", "sys_menu_name", "tenant_menu_name", "tenant_menu_code", "level", "sort", "url", "parent_id", "tenant_menu_icon", "tenant_menu_images", "region", "created_time", "created_user", "updated_time", "updated_user", "menu_type", "path", "is_button", "lang_key", "has_children") VALUES ('8dda0101-3af0-11ed-a00f-a93ec7a146a6', '55f1deb0-3af0-11ed-8d4e-1d9073a615c6', 'bbab6e90-37eb-11ed-aa50-33c3c4d399b5', 'XTCD1663572112377', '仪表板库', '仪表板库', 'ZHAN1663904036478', 1, 5, NULL, '8dda00fc-3af0-11ed-a00f-a93ec7a146a6', 'dashboards', NULL, NULL, 1663904036485, 'abd5b000-38ce-11ed-be80-751173af0b60', '1663904036485', 'abd5b000-38ce-11ed-be80-751173af0b60', 'PC', '/dashboards', 'f', 'dashboard.dashboards', 'f');

INSERT INTO "public"."tb_tenant_menu" ("id", "tenant_id", "sys_menu_id", "sys_menu_code", "sys_menu_name", "tenant_menu_name", "tenant_menu_code", "level", "sort", "url", "parent_id", "tenant_menu_icon", "tenant_menu_images", "region", "created_time", "created_user", "updated_time", "updated_user", "menu_type", "path", "is_button", "lang_key", "has_children") VALUES ('8dda0102-3af0-11ed-a00f-a93ec7a146a6', '55f1deb0-3af0-11ed-8d4e-1d9073a615c6', '372e63b0-37ec-11ed-aa50-33c3c4d399b5', 'XTCD1663572319595', '日志', '日志', 'ZHAN1663904036478', 1, 6, NULL, '8dda00fc-3af0-11ed-a00f-a93ec7a146a6', 'track_changes', NULL, NULL, 1663904036485, 'abd5b000-38ce-11ed-be80-751173af0b60', '1663904036485', 'abd5b000-38ce-11ed-be80-751173af0b60', 'PC', '/auditLogs', 'f', 'audit-log.audit-logs', 'f');

INSERT INTO "public"."tb_tenant_menu" ("id", "tenant_id", "sys_menu_id", "sys_menu_code", "sys_menu_name", "tenant_menu_name", "tenant_menu_code", "level", "sort", "url", "parent_id", "tenant_menu_icon", "tenant_menu_images", "region", "created_time", "created_user", "updated_time", "updated_user", "menu_type", "path", "is_button", "lang_key", "has_children") VALUES ('8dda0103-3af0-11ed-a00f-a93ec7a146a6', '55f1deb0-3af0-11ed-8d4e-1d9073a615c6', '842cc710-37ec-11ed-aa50-33c3c4d399b5', 'XTCD1663572448768', 'Api使用统计', 'Api使用统计', 'ZHAN1663904036478', 1, 7, NULL, '8dda00fc-3af0-11ed-a00f-a93ec7a146a6', 'insert_chart', NULL, NULL, 1663904036485, 'abd5b000-38ce-11ed-be80-751173af0b60', '1663904036485', 'abd5b000-38ce-11ed-be80-751173af0b60', 'PC', '/usage', 'f', 'api-usage.api-usage', 'f');

INSERT INTO "public"."tb_tenant_menu" ("id", "tenant_id", "sys_menu_id", "sys_menu_code", "sys_menu_name", "tenant_menu_name", "tenant_menu_code", "level", "sort", "url", "parent_id", "tenant_menu_icon", "tenant_menu_images", "region", "created_time", "created_user", "updated_time", "updated_user", "menu_type", "path", "is_button", "lang_key", "has_children") VALUES ('8dda0104-3af0-11ed-a00f-a93ec7a146a6', '55f1deb0-3af0-11ed-8d4e-1d9073a615c6', 'ebe275d0-37ec-11ed-aa50-33c3c4d399b5', 'XTCD1663572622765', '系统设置', '系统设置', 'ZHAN1663904036478', 0, 5, NULL, NULL, 'settings', NULL, NULL, 1663904036485, 'abd5b000-38ce-11ed-be80-751173af0b60', '1663904036485', 'abd5b000-38ce-11ed-be80-751173af0b60', 'PC', NULL, 'f', 'admin.system-settings', 't');

INSERT INTO "public"."tb_tenant_menu" ("id", "tenant_id", "sys_menu_id", "sys_menu_code", "sys_menu_name", "tenant_menu_name", "tenant_menu_code", "level", "sort", "url", "parent_id", "tenant_menu_icon", "tenant_menu_images", "region", "created_time", "created_user", "updated_time", "updated_user", "menu_type", "path", "is_button", "lang_key", "has_children") VALUES ('8dda0105-3af0-11ed-a00f-a93ec7a146a6', '55f1deb0-3af0-11ed-8d4e-1d9073a615c6', '66bafa20-37ed-11ed-aa50-33c3c4d399b5', 'XTCD1663572828866', '首页设置', '首页设置', 'ZHAN1663904036478', 1, 1, NULL, '8dda0104-3af0-11ed-a00f-a93ec7a146a6', 'settings_applications', NULL, NULL, 1663904036486, 'abd5b000-38ce-11ed-be80-751173af0b60', '1663904036486', 'abd5b000-38ce-11ed-be80-751173af0b60', 'PC', '/settings/home', 'f', 'admin.home-settings', 'f');

INSERT INTO "public"."tb_tenant_menu" ("id", "tenant_id", "sys_menu_id", "sys_menu_code", "sys_menu_name", "tenant_menu_name", "tenant_menu_code", "level", "sort", "url", "parent_id", "tenant_menu_icon", "tenant_menu_images", "region", "created_time", "created_user", "updated_time", "updated_user", "menu_type", "path", "is_button", "lang_key", "has_children") VALUES ('8dda0106-3af0-11ed-a00f-a93ec7a146a6', '55f1deb0-3af0-11ed-8d4e-1d9073a615c6', '1fd0dfc0-37ee-11ed-aa50-33c3c4d399b5', 'XTCD1663573139388', '资源库', '资源库', 'ZHAN1663904036478', 1, 2, NULL, '8dda0104-3af0-11ed-a00f-a93ec7a146a6', 'folder', NULL, NULL, 1663904036486, 'abd5b000-38ce-11ed-be80-751173af0b60', '1663904036486', 'abd5b000-38ce-11ed-be80-751173af0b60', 'PC', '/settings/resources-library', 'f', 'resource.resources-library', 'f');

INSERT INTO "public"."tb_tenant_menu" ("id", "tenant_id", "sys_menu_id", "sys_menu_code", "sys_menu_name", "tenant_menu_name", "tenant_menu_code", "level", "sort", "url", "parent_id", "tenant_menu_icon", "tenant_menu_images", "region", "created_time", "created_user", "updated_time", "updated_user", "menu_type", "path", "is_button", "lang_key", "has_children") VALUES ('8dda0107-3af0-11ed-a00f-a93ec7a146a6', '55f1deb0-3af0-11ed-8d4e-1d9073a615c6', '918f86c0-37ee-11ed-aa50-33c3c4d399b5', 'XTCD1663573330220', '对外接口', '对外接口', 'ZHAN1663904036478', 0, 6, NULL, NULL, 'mdi:open-api', NULL, NULL, 1663904036486, 'abd5b000-38ce-11ed-be80-751173af0b60', '1663904036486', 'abd5b000-38ce-11ed-be80-751173af0b60', 'PC', NULL, 'f', 'open-api.open-api', 't');

INSERT INTO "public"."tb_tenant_menu" ("id", "tenant_id", "sys_menu_id", "sys_menu_code", "sys_menu_name", "tenant_menu_name", "tenant_menu_code", "level", "sort", "url", "parent_id", "tenant_menu_icon", "tenant_menu_images", "region", "created_time", "created_user", "updated_time", "updated_user", "menu_type", "path", "is_button", "lang_key", "has_children") VALUES ('8dda0108-3af0-11ed-a00f-a93ec7a146a6', '55f1deb0-3af0-11ed-8d4e-1d9073a615c6', 'fdabc3f0-37ee-11ed-aa50-33c3c4d399b5', 'XTCD1663573511599', '外部应用管理', '外部应用管理', 'ZHAN1663904036478', 1, 1, NULL, '8dda0107-3af0-11ed-a00f-a93ec7a146a6', 'mdi:app-mng', NULL, NULL, 1663904036486, 'abd5b000-38ce-11ed-be80-751173af0b60', '1663904036486', 'abd5b000-38ce-11ed-be80-751173af0b60', 'PC', '/openApi/externalApplicationManagement', 'f', 'open-api.external-apps-mng', 'f');

INSERT INTO "public"."tb_tenant_menu" ("id", "tenant_id", "sys_menu_id", "sys_menu_code", "sys_menu_name", "tenant_menu_name", "tenant_menu_code", "level", "sort", "url", "parent_id", "tenant_menu_icon", "tenant_menu_images", "region", "created_time", "created_user", "updated_time", "updated_user", "menu_type", "path", "is_button", "lang_key", "has_children") VALUES ('8dda0109-3af0-11ed-a00f-a93ec7a146a6', '55f1deb0-3af0-11ed-8d4e-1d9073a615c6', '1b13fe80-37ef-11ed-aa50-33c3c4d399b5', 'XTCD1663573560936', '推送配置', '推送配置', 'ZHAN1663904036478', 1, 2, NULL, '8dda0107-3af0-11ed-a00f-a93ec7a146a6', 'mdi:push', NULL, NULL, 1663904036486, 'abd5b000-38ce-11ed-be80-751173af0b60', '1663904036486', 'abd5b000-38ce-11ed-be80-751173af0b60', 'PC', '/openApi/pushProfile', 'f', 'open-api.push-profile', 'f');

INSERT INTO "public"."tb_tenant_menu" ("id", "tenant_id", "sys_menu_id", "sys_menu_code", "sys_menu_name", "tenant_menu_name", "tenant_menu_code", "level", "sort", "url", "parent_id", "tenant_menu_icon", "tenant_menu_images", "region", "created_time", "created_user", "updated_time", "updated_user", "menu_type", "path", "is_button", "lang_key", "has_children") VALUES ('d0a0f360-3a7f-11ed-a00f-a93ec7a146a6', '22eed190-39af-11ed-8d4e-1d9073a615c6', 'ad4cd5a0-37dc-11ed-b2f0-013aa5277d02', 'XTCD1663565645807', '仪表看板', '仪表看板', 'ZHAN1663855615379', 0, 1, NULL, NULL, 'dashboard', NULL, NULL, 1663855615487, 'abd5b000-38ce-11ed-be80-751173af0b60', '1663856494839', 'abd5b000-38ce-11ed-be80-751173af0b60', 'PC', NULL, 'f', 'dashboard.dashboard-view', 't');

INSERT INTO "public"."tb_tenant_menu" ("id", "tenant_id", "sys_menu_id", "sys_menu_code", "sys_menu_name", "tenant_menu_name", "tenant_menu_code", "level", "sort", "url", "parent_id", "tenant_menu_icon", "tenant_menu_images", "region", "created_time", "created_user", "updated_time", "updated_user", "menu_type", "path", "is_button", "lang_key", "has_children") VALUES ('d0a0f361-3a7f-11ed-a00f-a93ec7a146a6', '22eed190-39af-11ed-8d4e-1d9073a615c6', 'cfb48340-37dc-11ed-b2f0-013aa5277d02', 'XTCD1663565703539', '大屏看板', '大屏看板', 'ZHAN1663855615381', 1, 1, NULL, 'd0a0f360-3a7f-11ed-a00f-a93ec7a146a6', 'mdi:large-screen-dashboard', NULL, NULL, 1663855615556, 'abd5b000-38ce-11ed-be80-751173af0b60', '1663856494839', 'abd5b000-38ce-11ed-be80-751173af0b60', 'PC', '/largeScreenDashboard', 'f', 'dashboard.largescreen-dashboard', 'f');

INSERT INTO "public"."tb_tenant_menu" ("id", "tenant_id", "sys_menu_id", "sys_menu_code", "sys_menu_name", "tenant_menu_name", "tenant_menu_code", "level", "sort", "url", "parent_id", "tenant_menu_icon", "tenant_menu_images", "region", "created_time", "created_user", "updated_time", "updated_user", "menu_type", "path", "is_button", "lang_key", "has_children") VALUES ('d0a0f362-3a7f-11ed-a00f-a93ec7a146a6', '22eed190-39af-11ed-8d4e-1d9073a615c6', 'bdba8e90-37e2-11ed-b2f0-013aa5277d02', 'XTCD1663568250360', 'PC仪表看板', 'PC仪表看板', 'ZHAN1663855615381', 1, 2, NULL, 'd0a0f360-3a7f-11ed-a00f-a93ec7a146a6', 'mdi:monitor-dashboard', NULL, NULL, 1663855615557, 'abd5b000-38ce-11ed-be80-751173af0b60', '1663856494839', 'abd5b000-38ce-11ed-be80-751173af0b60', 'PC', '/dashboardView', 'f', 'dashboard.dashboard-view-pc', 'f');

INSERT INTO "public"."tb_tenant_menu" ("id", "tenant_id", "sys_menu_id", "sys_menu_code", "sys_menu_name", "tenant_menu_name", "tenant_menu_code", "level", "sort", "url", "parent_id", "tenant_menu_icon", "tenant_menu_images", "region", "created_time", "created_user", "updated_time", "updated_user", "menu_type", "path", "is_button", "lang_key", "has_children") VALUES ('d0a0f36b-3a7f-11ed-a00f-a93ec7a146a6', '22eed190-39af-11ed-8d4e-1d9073a615c6', '8b394f90-37e9-11ed-aa50-33c3c4d399b5', 'XTCD1663571172105', '平台管理', '平台管理', 'ZHAN1663855615381', 0, 4, NULL, NULL, 'mdi:platform-mng', NULL, NULL, 1663855615561, 'abd5b000-38ce-11ed-be80-751173af0b60', '1663856494839', 'abd5b000-38ce-11ed-be80-751173af0b60', 'PC', NULL, 'f', 'platform.platform-mng', 't');

INSERT INTO "public"."tb_tenant_menu" ("id", "tenant_id", "sys_menu_id", "sys_menu_code", "sys_menu_name", "tenant_menu_name", "tenant_menu_code", "level", "sort", "url", "parent_id", "tenant_menu_icon", "tenant_menu_images", "region", "created_time", "created_user", "updated_time", "updated_user", "menu_type", "path", "is_button", "lang_key", "has_children") VALUES ('d0a0f36c-3a7f-11ed-a00f-a93ec7a146a6', '22eed190-39af-11ed-8d4e-1d9073a615c6', 'e5562890-37e9-11ed-aa50-33c3c4d399b5', 'XTCD1663571323289', '设备配置', '设备配置', 'ZHAN1663855615381', 1, 1, NULL, 'd0a0f36b-3a7f-11ed-a00f-a93ec7a146a6', 'mdi:alpha-d-box', NULL, NULL, 1663855615561, 'abd5b000-38ce-11ed-be80-751173af0b60', '1663856494839', 'abd5b000-38ce-11ed-be80-751173af0b60', 'PC', '/deviceProfiles', 'f', 'device-profile.device-profiles', 'f');

INSERT INTO "public"."tb_tenant_menu" ("id", "tenant_id", "sys_menu_id", "sys_menu_code", "sys_menu_name", "tenant_menu_name", "tenant_menu_code", "level", "sort", "url", "parent_id", "tenant_menu_icon", "tenant_menu_images", "region", "created_time", "created_user", "updated_time", "updated_user", "menu_type", "path", "is_button", "lang_key", "has_children") VALUES ('d0a0f36d-3a7f-11ed-a00f-a93ec7a146a6', '22eed190-39af-11ed-8d4e-1d9073a615c6', '01c89170-37ea-11ed-aa50-33c3c4d399b5', 'XTCD1663571371015', '规则链库', '规则链库', 'ZHAN1663855615381', 1, 2, NULL, 'd0a0f36b-3a7f-11ed-a00f-a93ec7a146a6', 'settings_ethernet', NULL, NULL, 1663855615562, 'abd5b000-38ce-11ed-be80-751173af0b60', '1663856494839', 'abd5b000-38ce-11ed-be80-751173af0b60', 'PC', '/ruleChains', 'f', 'rulechain.rulechains', 'f');

INSERT INTO "public"."tb_tenant_menu" ("id", "tenant_id", "sys_menu_id", "sys_menu_code", "sys_menu_name", "tenant_menu_name", "tenant_menu_code", "level", "sort", "url", "parent_id", "tenant_menu_icon", "tenant_menu_images", "region", "created_time", "created_user", "updated_time", "updated_user", "menu_type", "path", "is_button", "lang_key", "has_children") VALUES ('d0a0f36e-3a7f-11ed-a00f-a93ec7a146a6', '22eed190-39af-11ed-8d4e-1d9073a615c6', 'ff09f130-37ea-11ed-aa50-33c3c4d399b5', 'XTCD1663571795907', '实体视图', '实体视图', 'ZHAN1663855615381', 1, 3, NULL, 'd0a0f36b-3a7f-11ed-a00f-a93ec7a146a6', 'view_quilt', NULL, NULL, 1663855615562, 'abd5b000-38ce-11ed-be80-751173af0b60', '1663856494839', 'abd5b000-38ce-11ed-be80-751173af0b60', 'PC', '/entityViews', 'f', 'entity-view.entity-views', 'f');

INSERT INTO "public"."tb_tenant_menu" ("id", "tenant_id", "sys_menu_id", "sys_menu_code", "sys_menu_name", "tenant_menu_name", "tenant_menu_code", "level", "sort", "url", "parent_id", "tenant_menu_icon", "tenant_menu_images", "region", "created_time", "created_user", "updated_time", "updated_user", "menu_type", "path", "is_button", "lang_key", "has_children") VALUES ('d0a0f36f-3a7f-11ed-a00f-a93ec7a146a6', '22eed190-39af-11ed-8d4e-1d9073a615c6', '12f8c950-37eb-11ed-aa50-33c3c4d399b5', 'XTCD1663571829349', '部件库', '部件库', 'ZHAN1663855615381', 1, 4, NULL, 'd0a0f36b-3a7f-11ed-a00f-a93ec7a146a6', 'now_widgets', NULL, NULL, 1663855615563, 'abd5b000-38ce-11ed-be80-751173af0b60', '1663856494839', 'abd5b000-38ce-11ed-be80-751173af0b60', 'PC', '/widgets-bundles', 'f', 'widget.widget-library', 'f');

INSERT INTO "public"."tb_tenant_menu" ("id", "tenant_id", "sys_menu_id", "sys_menu_code", "sys_menu_name", "tenant_menu_name", "tenant_menu_code", "level", "sort", "url", "parent_id", "tenant_menu_icon", "tenant_menu_images", "region", "created_time", "created_user", "updated_time", "updated_user", "menu_type", "path", "is_button", "lang_key", "has_children") VALUES ('d0a0f370-3a7f-11ed-a00f-a93ec7a146a6', '22eed190-39af-11ed-8d4e-1d9073a615c6', 'bbab6e90-37eb-11ed-aa50-33c3c4d399b5', 'XTCD1663572112377', '仪表板库', '仪表板库', 'ZHAN1663855615381', 1, 5, NULL, 'd0a0f36b-3a7f-11ed-a00f-a93ec7a146a6', 'dashboards', NULL, NULL, 1663855615563, 'abd5b000-38ce-11ed-be80-751173af0b60', '1663856494839', 'abd5b000-38ce-11ed-be80-751173af0b60', 'PC', '/dashboards', 'f', 'dashboard.dashboards', 'f');

INSERT INTO "public"."tb_tenant_menu" ("id", "tenant_id", "sys_menu_id", "sys_menu_code", "sys_menu_name", "tenant_menu_name", "tenant_menu_code", "level", "sort", "url", "parent_id", "tenant_menu_icon", "tenant_menu_images", "region", "created_time", "created_user", "updated_time", "updated_user", "menu_type", "path", "is_button", "lang_key", "has_children") VALUES ('d0a0f371-3a7f-11ed-a00f-a93ec7a146a6', '22eed190-39af-11ed-8d4e-1d9073a615c6', '372e63b0-37ec-11ed-aa50-33c3c4d399b5', 'XTCD1663572319595', '日志', '日志', 'ZHAN1663855615381', 1, 6, NULL, 'd0a0f36b-3a7f-11ed-a00f-a93ec7a146a6', 'track_changes', NULL, NULL, 1663855615564, 'abd5b000-38ce-11ed-be80-751173af0b60', '1663856494839', 'abd5b000-38ce-11ed-be80-751173af0b60', 'PC', '/auditLogs', 'f', 'audit-log.audit-logs', 'f');

INSERT INTO "public"."tb_tenant_menu" ("id", "tenant_id", "sys_menu_id", "sys_menu_code", "sys_menu_name", "tenant_menu_name", "tenant_menu_code", "level", "sort", "url", "parent_id", "tenant_menu_icon", "tenant_menu_images", "region", "created_time", "created_user", "updated_time", "updated_user", "menu_type", "path", "is_button", "lang_key", "has_children") VALUES ('d0a0f372-3a7f-11ed-a00f-a93ec7a146a6', '22eed190-39af-11ed-8d4e-1d9073a615c6', '842cc710-37ec-11ed-aa50-33c3c4d399b5', 'XTCD1663572448768', 'Api使用统计', 'Api使用统计', 'ZHAN1663855615381', 1, 7, NULL, 'd0a0f36b-3a7f-11ed-a00f-a93ec7a146a6', 'insert_chart', NULL, NULL, 1663855615564, 'abd5b000-38ce-11ed-be80-751173af0b60', '1663856494839', 'abd5b000-38ce-11ed-be80-751173af0b60', 'PC', '/usage', 'f', 'api-usage.api-usage', 'f');

INSERT INTO "public"."tb_tenant_menu" ("id", "tenant_id", "sys_menu_id", "sys_menu_code", "sys_menu_name", "tenant_menu_name", "tenant_menu_code", "level", "sort", "url", "parent_id", "tenant_menu_icon", "tenant_menu_images", "region", "created_time", "created_user", "updated_time", "updated_user", "menu_type", "path", "is_button", "lang_key", "has_children") VALUES ('d0a0f373-3a7f-11ed-a00f-a93ec7a146a6', '22eed190-39af-11ed-8d4e-1d9073a615c6', 'ebe275d0-37ec-11ed-aa50-33c3c4d399b5', 'XTCD1663572622765', '系统设置', '系统设置', 'ZHAN1663855615381', 0, 5, NULL, NULL, 'settings', NULL, NULL, 1663855615564, 'abd5b000-38ce-11ed-be80-751173af0b60', '1663856494839', 'abd5b000-38ce-11ed-be80-751173af0b60', 'PC', NULL, 'f', 'admin.system-settings', 't');

INSERT INTO "public"."tb_tenant_menu" ("id", "tenant_id", "sys_menu_id", "sys_menu_code", "sys_menu_name", "tenant_menu_name", "tenant_menu_code", "level", "sort", "url", "parent_id", "tenant_menu_icon", "tenant_menu_images", "region", "created_time", "created_user", "updated_time", "updated_user", "menu_type", "path", "is_button", "lang_key", "has_children") VALUES ('d0a0f374-3a7f-11ed-a00f-a93ec7a146a6', '22eed190-39af-11ed-8d4e-1d9073a615c6', '66bafa20-37ed-11ed-aa50-33c3c4d399b5', 'XTCD1663572828866', '首页设置', '首页设置', 'ZHAN1663855615381', 1, 1, NULL, 'd0a0f373-3a7f-11ed-a00f-a93ec7a146a6', 'settings_applications', NULL, NULL, 1663855615565, 'abd5b000-38ce-11ed-be80-751173af0b60', '1663856494839', 'abd5b000-38ce-11ed-be80-751173af0b60', 'PC', '/settings/home', 'f', 'admin.home-settings', 'f');

INSERT INTO "public"."tb_tenant_menu" ("id", "tenant_id", "sys_menu_id", "sys_menu_code", "sys_menu_name", "tenant_menu_name", "tenant_menu_code", "level", "sort", "url", "parent_id", "tenant_menu_icon", "tenant_menu_images", "region", "created_time", "created_user", "updated_time", "updated_user", "menu_type", "path", "is_button", "lang_key", "has_children") VALUES ('d0a0f375-3a7f-11ed-a00f-a93ec7a146a6', '22eed190-39af-11ed-8d4e-1d9073a615c6', '1fd0dfc0-37ee-11ed-aa50-33c3c4d399b5', 'XTCD1663573139388', '资源库', '资源库', 'ZHAN1663855615381', 1, 2, NULL, 'd0a0f373-3a7f-11ed-a00f-a93ec7a146a6', 'folder', NULL, NULL, 1663855615565, 'abd5b000-38ce-11ed-be80-751173af0b60', '1663856494839', 'abd5b000-38ce-11ed-be80-751173af0b60', 'PC', '/settings/resources-library', 'f', 'resource.resources-library', 'f');

INSERT INTO "public"."tb_tenant_menu" ("id", "tenant_id", "sys_menu_id", "sys_menu_code", "sys_menu_name", "tenant_menu_name", "tenant_menu_code", "level", "sort", "url", "parent_id", "tenant_menu_icon", "tenant_menu_images", "region", "created_time", "created_user", "updated_time", "updated_user", "menu_type", "path", "is_button", "lang_key", "has_children") VALUES ('d0a0f376-3a7f-11ed-a00f-a93ec7a146a6', '22eed190-39af-11ed-8d4e-1d9073a615c6', '918f86c0-37ee-11ed-aa50-33c3c4d399b5', 'XTCD1663573330220', '对外接口', '对外接口', 'ZHAN1663855615381', 0, 6, NULL, NULL, 'mdi:open-api', NULL, NULL, 1663855615565, 'abd5b000-38ce-11ed-be80-751173af0b60', '1663856494839', 'abd5b000-38ce-11ed-be80-751173af0b60', 'PC', NULL, 'f', 'open-api.open-api', 't');

INSERT INTO "public"."tb_tenant_menu" ("id", "tenant_id", "sys_menu_id", "sys_menu_code", "sys_menu_name", "tenant_menu_name", "tenant_menu_code", "level", "sort", "url", "parent_id", "tenant_menu_icon", "tenant_menu_images", "region", "created_time", "created_user", "updated_time", "updated_user", "menu_type", "path", "is_button", "lang_key", "has_children") VALUES ('d0a0f377-3a7f-11ed-a00f-a93ec7a146a6', '22eed190-39af-11ed-8d4e-1d9073a615c6', 'fdabc3f0-37ee-11ed-aa50-33c3c4d399b5', 'XTCD1663573511599', '外部应用管理', '外部应用管理', 'ZHAN1663855615381', 1, 1, NULL, 'd0a0f376-3a7f-11ed-a00f-a93ec7a146a6', 'mdi:app-mng', NULL, NULL, 1663855615566, 'abd5b000-38ce-11ed-be80-751173af0b60', '1663856494839', 'abd5b000-38ce-11ed-be80-751173af0b60', 'PC', '/openApi/externalApplicationManagement', 'f', 'open-api.external-apps-mng', 'f');

INSERT INTO "public"."tb_tenant_menu" ("id", "tenant_id", "sys_menu_id", "sys_menu_code", "sys_menu_name", "tenant_menu_name", "tenant_menu_code", "level", "sort", "url", "parent_id", "tenant_menu_icon", "tenant_menu_images", "region", "created_time", "created_user", "updated_time", "updated_user", "menu_type", "path", "is_button", "lang_key", "has_children") VALUES ('d0a0f378-3a7f-11ed-a00f-a93ec7a146a6', '22eed190-39af-11ed-8d4e-1d9073a615c6', '1b13fe80-37ef-11ed-aa50-33c3c4d399b5', 'XTCD1663573560936', '推送配置', '推送配置', 'ZHAN1663855615381', 1, 2, NULL, 'd0a0f376-3a7f-11ed-a00f-a93ec7a146a6', 'mdi:push', NULL, NULL, 1663855615566, 'abd5b000-38ce-11ed-be80-751173af0b60', '1663856494839', 'abd5b000-38ce-11ed-be80-751173af0b60', 'PC', '/openApi/pushProfile', 'f', 'open-api.push-profile', 'f');

INSERT INTO "public"."tb_tenant_menu" ("id", "tenant_id", "sys_menu_id", "sys_menu_code", "sys_menu_name", "tenant_menu_name", "tenant_menu_code", "level", "sort", "url", "parent_id", "tenant_menu_icon", "tenant_menu_images", "region", "created_time", "created_user", "updated_time", "updated_user", "menu_type", "path", "is_button", "lang_key", "has_children") VALUES ('dcd37073-3a81-11ed-a00f-a93ec7a146a6', '22eed190-39af-11ed-8d4e-1d9073a615c6', 'f6ad4630-37e6-11ed-9cee-ab412dc6d429', 'XTCD1663570063876', '设备管理', '设备管理', 'ZHAN1663856494837', 0, 2, NULL, NULL, 'devices', NULL, NULL, 1663856494851, 'abd5b000-38ce-11ed-be80-751173af0b60', '1663856494851', NULL, 'PC', NULL, 'f', 'device.management', 't');

INSERT INTO "public"."tb_tenant_menu" ("id", "tenant_id", "sys_menu_id", "sys_menu_code", "sys_menu_name", "tenant_menu_name", "tenant_menu_code", "level", "sort", "url", "parent_id", "tenant_menu_icon", "tenant_menu_images", "region", "created_time", "created_user", "updated_time", "updated_user", "menu_type", "path", "is_button", "lang_key", "has_children") VALUES ('dcd37074-3a81-11ed-a00f-a93ec7a146a6', '22eed190-39af-11ed-8d4e-1d9073a615c6', '18036750-37e8-11ed-9cee-ab412dc6d429', 'XTCD1663570549299', '工厂管理', '工厂管理', 'ZHAN1663856494837', 1, 1, NULL, 'dcd37073-3a81-11ed-a00f-a93ec7a146a6', 'mdi:factory', NULL, NULL, 1663856494852, 'abd5b000-38ce-11ed-be80-751173af0b60', '1663856494852', NULL, 'PC', '/factories', 'f', 'factory.factory-mng', 'f');

INSERT INTO "public"."tb_tenant_menu" ("id", "tenant_id", "sys_menu_id", "sys_menu_code", "sys_menu_name", "tenant_menu_name", "tenant_menu_code", "level", "sort", "url", "parent_id", "tenant_menu_icon", "tenant_menu_images", "region", "created_time", "created_user", "updated_time", "updated_user", "menu_type", "path", "is_button", "lang_key", "has_children") VALUES ('dcd37075-3a81-11ed-a00f-a93ec7a146a6', '22eed190-39af-11ed-8d4e-1d9073a615c6', '4c5da7e0-37e8-11ed-9cee-ab412dc6d429', 'XTCD1663570637148', '设备列表', '设备列表', 'ZHAN1663856494837', 1, 2, NULL, 'dcd37073-3a81-11ed-a00f-a93ec7a146a6', 'mdi:devices', NULL, NULL, 1663856494852, 'abd5b000-38ce-11ed-be80-751173af0b60', '1663856494852', NULL, 'PC', '/deviceList', 'f', 'device.device-list', 'f');

INSERT INTO "public"."tb_tenant_menu" ("id", "tenant_id", "sys_menu_id", "sys_menu_code", "sys_menu_name", "tenant_menu_name", "tenant_menu_code", "level", "sort", "url", "parent_id", "tenant_menu_icon", "tenant_menu_images", "region", "created_time", "created_user", "updated_time", "updated_user", "menu_type", "path", "is_button", "lang_key", "has_children") VALUES ('dcd37076-3a81-11ed-a00f-a93ec7a146a6', '22eed190-39af-11ed-8d4e-1d9073a615c6', '782a4590-37e8-11ed-aa50-33c3c4d399b5', 'XTCD1663570710633', '网关列表', '网关列表', 'ZHAN1663856494837', 1, 3, NULL, 'dcd37073-3a81-11ed-a00f-a93ec7a146a6', 'router', NULL, NULL, 1663856494853, 'abd5b000-38ce-11ed-be80-751173af0b60', '1663856494853', NULL, 'PC', '/gateway', 'f', 'gateway.gateway-devices', 'f');

INSERT INTO "public"."tb_tenant_menu" ("id", "tenant_id", "sys_menu_id", "sys_menu_code", "sys_menu_name", "tenant_menu_name", "tenant_menu_code", "level", "sort", "url", "parent_id", "tenant_menu_icon", "tenant_menu_images", "region", "created_time", "created_user", "updated_time", "updated_user", "menu_type", "path", "is_button", "lang_key", "has_children") VALUES ('dcd37077-3a81-11ed-a00f-a93ec7a146a6', '22eed190-39af-11ed-8d4e-1d9073a615c6', 'b8b97ef0-3a81-11ed-a00f-a93ec7a146a6', 'XTCD1663856434271', '设备', '设备', 'ZHAN1663856494837', 1, 4, NULL, 'dcd37073-3a81-11ed-a00f-a93ec7a146a6', 'mdi:devices', NULL, NULL, 1663856494853, 'abd5b000-38ce-11ed-be80-751173af0b60', '1663856494853', 'abd5b000-38ce-11ed-be80-751173af0b60', 'PC', '/devices', 'f', 'device.devices', 'f');

INSERT INTO "public"."tb_tenant_menu" ("id", "tenant_id", "sys_menu_id", "sys_menu_code", "sys_menu_name", "tenant_menu_name", "tenant_menu_code", "level", "sort", "url", "parent_id", "tenant_menu_icon", "tenant_menu_images", "region", "created_time", "created_user", "updated_time", "updated_user", "menu_type", "path", "is_button", "lang_key", "has_children") VALUES ('dcd37078-3a81-11ed-a00f-a93ec7a146a6', '22eed190-39af-11ed-8d4e-1d9073a615c6', 'b1a8e650-37e8-11ed-aa50-33c3c4d399b5', 'XTCD1663570807093', '权限管理', '权限管理', 'ZHAN1663856494837', 0, 3, NULL, NULL, 'verified_user', NULL, NULL, 1663856494854, 'abd5b000-38ce-11ed-be80-751173af0b60', '1663856494854', NULL, 'PC', NULL, 'f', 'auth-mng.auth-mng', 't');
INSERT INTO "public"."tb_tenant_menu" ("id", "tenant_id", "sys_menu_id", "sys_menu_code", "sys_menu_name", "tenant_menu_name", "tenant_menu_code", "level", "sort", "url", "parent_id", "tenant_menu_icon", "tenant_menu_images", "region", "created_time", "created_user", "updated_time", "updated_user", "menu_type", "path", "is_button", "lang_key", "has_children") VALUES ('dcd37079-3a81-11ed-a00f-a93ec7a146a6', '22eed190-39af-11ed-8d4e-1d9073a615c6', '296c1450-37e9-11ed-aa50-33c3c4d399b5', 'XTCD1663571008021', '用户管理', '用户管理', 'ZHAN1663856494837', 1, 1, NULL, 'dcd37078-3a81-11ed-a00f-a93ec7a146a6', 'people', NULL, NULL, 1663856494854, 'abd5b000-38ce-11ed-be80-751173af0b60', '1663856494854', NULL, 'PC', '/authManagement/userManagement', 'f', 'auth-mng.user-mng', 'f');
INSERT INTO "public"."tb_tenant_menu" ("id", "tenant_id", "sys_menu_id", "sys_menu_code", "sys_menu_name", "tenant_menu_name", "tenant_menu_code", "level", "sort", "url", "parent_id", "tenant_menu_icon", "tenant_menu_images", "region", "created_time", "created_user", "updated_time", "updated_user", "menu_type", "path", "is_button", "lang_key", "has_children") VALUES ('dcd3707a-3a81-11ed-a00f-a93ec7a146a6', '22eed190-39af-11ed-8d4e-1d9073a615c6', '546905f0-37e9-11ed-aa50-33c3c4d399b5', 'XTCD1663571080143', '角色管理', '角色管理', 'ZHAN1663856494837', 1, 2, NULL, 'dcd37078-3a81-11ed-a00f-a93ec7a146a6', 'mdi:shield-account', NULL, NULL, 1663856494854, 'abd5b000-38ce-11ed-be80-751173af0b60', '1663856494854', NULL, 'PC', '/authManagement/roleManagemnet', 'f', 'auth-mng.role-mng', 'f');